section.articles-tags ul.cloud {
  padding: var(--margin);
  list-style: none;
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  line-height: 1;
}
section.articles-tags ul.cloud a {
  display: block;
  position: relative;
  text-decoration: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  transform: scale(1);
  border-radius: 8px;
  text-align: center;
  border: var(--border);
  background: var(--background);
  padding: 3px 5px;
  border-radius: var(--border-radius);
  margin: 2px;
}

section.articles-tags ul.cloud a:hover {
  transform: scale(1.025);
  z-index: 2;
  transform: rotate(-2deg);
}
section.articles-tags ul.cloud a span.count {
  font-weight: 100;
  color: var(--font-color);
  border-left: var(--border);
  line-height: 1;
  padding-left: 4px;
  opacity: 0.7;
}